<component name="libraryTable">
  <library name="play-services-location-10.0.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/24acdcd379644a5d02f514d3b7a3b5c5eb220051/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/24acdcd379644a5d02f514d3b7a3b5c5eb220051/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>